@charset "utf-8";
/* CSS Document */
html{background-color:#fff;}
.mian{width:320px; margin:0 auto; min-width:320px; overflow:hidden; background-color:#fff; font-family:Microsoft YaHei;}
a{text-decoration:none;}


.binPlus{position:fixed; left:10px; bottom:10px; z-index:9999;}
.binPlus .bpBtn{position:relative; width:50px; height:50px; -moz-border-radius:100%;background:#18ad13 url(../images/biao.png) no-repeat center;background-size:40px;
-webkit-border-radius:100%;
-o-border-radius:100%;
-ms-border-radius:100%;
border-radius:100%; }

.binPlus .circle{position:absolute; left:30px; bottom:30px; width:160px; height:160px; transition: all .2s;}
.binPlus .circle a{position:absolute; display:block; width:60px; height:60px; line-height:80px; text-align:center; border-radius:100%; background-color:#333; background-image:url(../images/binPlusItem.png); background-repeat:no-repeat; text-indent:-99em;}
.binPlus .circle .cir01{left:-36px; bottom:40px; background-position:left top;}
.binPlus .circle .cir02{left:30px; bottom:30px; background-position:left -60px;}
.binPlus .circle .cir03{left:40px; bottom:-36px; background-position:left -120px;}

.binPlus .circle.hide{opacity:0; -webkit-transform:translate(-100px,100px) scale(0.2); pointer-events:none;}
.binPlus .circle.show{opacity:1; -webkit-transform:translate(-0px,0px) scale(1); pointer-events:auto;}
/*页头*/
.header{position:relative; height:100px; overflow:hidden; width:320px;}
.logoBox{position:absolute; left:4px; top:35px;}
.hdPhone{margin-top:30px; margin-left:100px; margin-right:10px; text-align:right;}
.hdPhone h5{margin-bottom:4px; font-size:14px; color:#4d4d4d;}
.hdPhone p{padding:2px 0 2px 20px; height:16px; line-height:16px; font-size:18px; font-weight:bold;}
.hdPhone p a{padding-left:20px; background:url(../images/hdPhone_ico.png) no-repeat left center; background-size:16px auto; color:#229a1e;}
.header_bj { height:100px; width:320px;}

/*导航栏*/
.dh_nav{}
.dh_nav ul{width:100%; height:92px; overflow:hidden;}
.dh_nav li a{position:relative; float:left; width:25%; height:45px; line-height:45px; text-align:center; font-size:13px; color:#fff; border-top:1px solid #06121e;
background-color:#95989c; 
background-image:-moz-linear-gradient(top , #183883 , #183883);
background-image:-webkit-linear-gradient(top , #183883 , #183883);
background-image:-o-linear-gradient(top , #183883 , #183883);
background-image:-ms-linear-gradient(top , #183883 , #183883);
background-image:linear-gradient(top , #183883 , #183883);}
.dh_nav li a:after{content:''; position:absolute; top:0; right:-2px; z-index:9; height:45px; width:0px; background-color:#fff;  border-right:1px solid #ffffff;}
.dh_nav li a:before{content:''; position:absolute; top:-2px; right:0px; z-index:9; height:0px; width:100%; background-color:#fff; border-top:1px solid #ffffff; border-bottom:1px solid #95989c;}




.contTit{height:37px; line-height:37px; background:url(../images/contTit.png) no-repeat center; background-size:320px auto;}
.contTit a{display:block;}
.contTit span{margin-left:10px; padding-left:10px; border-left:2px solid #183883; color:#9c9c9c;}



.cpBox ul{padding-top:10px; overflow:hidden;}
.cpBox li{margin:0 19px; float:left; width:122px; text-align:center;}
.cpBox li img{border:1px solid #dadada;height: 90px;}
.cpBox li h5{margin-bottom:10px; height:30px; line-height:30px; overflow:hidden; font-weight:normal;}
.cpBox li h5 a{color:#666;}



/*搜索框*/
.schBg{padding:15px 0;
background-color:#18ad13; 
background-image:-moz-linear-gradient(top , #153685 , #153685);
background-image:-webkit-linear-gradient(top , #153685 , #153685);
background-image:-o-linear-gradient(top , #153685 , #153685);
background-image:-ms-linear-gradient(top , #153685 , #153685);
background-image:linear-gradient(top , #153685 , #153685);}
.schBox{margin:0 auto; width:309px; height:26px; line-height:26px; background:url(../images/schBox.png) no-repeat center; background-size:309px auto; overflow:hidden;}
.schBox input{float:left; width:230px; height:26px; padding:0 10px; border:none; background-color:rgba(0,0,0,0);}
.schBox a{float:right; width:56px; height:26px; background-color:rgba(0,0,0,0);}


.cpFl{}
.cpFl ul{margin:10px 0; overflow:hidden;}
.cpFl li{float:left; width:50%; height:30px; line-height:30px; font-size:14px; overflow:hidden; background:url(../images/Index/sxxmL_ico.png) no-repeat 6px center;}
.cpFl li a{margin-left:16px; color:#333;}


.jjfa{margin-top:10px;}
.jjfa ul{padding-top:10px; overflow:hidden;}
.jjfa li{margin:0 25px; float:left; width:109px; text-align:center;}
.jjfa li h5{margin-bottom:10px; height:30px; line-height:30px; overflow:hidden; font-weight:normal;}
.jjfa li h5 a{color:#666;}
.jjfa li.liPhone{position:relative; margin:0px; width:161px; text-align:left;}
.jjfa li.liPhone span{position:absolute; left:10px; top:74px; font-size:14px; color:#fff;}



.hzhb{}
.hzhb ul{padding-top:18px; overflow:hidden;}
.hzhb li{margin:0 18px; float:left; width:123px; text-align:center;}
.hzhb li img{padding:3px; border:1px solid #dadada;}
.hzhb li h5{margin-bottom:10px; height:30px; line-height:30px; overflow:hidden; font-weight:normal;}
.hzhb li h5 a{color:#666;}


.contPhone{position:relative;}
.contPhone span{position:absolute; left:150px; top:15px; font-size:18px; color:#fff; font-weight:bold;}

/*首选项目*/
.sxxm ul{margin:15px 10px 30px 10px;}
.sxxm li{padding-left:10px; height:26px; font-size:14px; color:#333; background:url(../images/Index/sxxmL_ico.png) no-repeat left 6px;}



/*客户见证*/
.khjzSpan{margin-bottom:10px;}
.khjz{}
.khjz dl{padding:12px 12px 18px 12px; height:auto; overflow:hidden; border-bottom:1px dashed #d5d6d4;}
.khjz dl.noBr{border-bottom-width:0px;}
.khjz dt img{padding:3px; border:1px solid #dadada;}
.khjz dd{margin-left:120px;}
.khjz dd h5{font-size:14px;}
.khjz dd h5 a{color:#00a2ea;}
.khjz dd p{margin:5px 0; line-height:18px; color:#666; height:auto;}
.khjz dd .btnGd{display:block; width:70px; height:22px; line-height:22px; text-align:center; background-color:#00a2ea; color:#fff; font-size:14px; border-radius:3px;}



.titEr{overflow:hidden; font-size:14px;
background-color:#95989d; 
background-image:-moz-linear-gradient(top , #95989d , #95989d);
background-image:-webkit-linear-gradient(top , #95989d , #95989d);
background-image:-o-linear-gradient(top , #95989d , #95989d);
background-image:-ms-linear-gradient(top , #95989d , #95989d);
background-image:linear-gradient(top , #95989d , #95989d);}
.titEr li{float:left; width:50%; height:45px; line-height:45px; text-align:center; color:#fff; font-weight:bold;}
.titEr li.on{background-color:#1e4f87; 
background-image:-moz-linear-gradient(top , #183883 , #183883);
background-image:-webkit-linear-gradient(top , #183883 , #183883);
background-image:-o-linear-gradient(top , #183883 , #183883);
background-image:-ms-linear-gradient(top , #183883 , #183883);
background-image:linear-gradient(top , #183883 , #183883);}



/*荣誉*/
.rySpan{}

.ryBox{}
.ryBox dl{margin-top:14px; text-align:center;}
.ryBox dd img{border:2px solid #ddd;}
.ryBox dt{height:40px; line-height:40px; font-size:14px;}
.ryBox dt a{color:#5a5a5a;}


.tabTitS{height:45px; line-height:45px;}
.tabTitS ul{overflow:hidden;
background-color:#95989D; 
background-image:-moz-linear-gradient(top , #95989D , #95989D);
background-image:-webkit-linear-gradient(top , #95989D , #95989D);
background-image:-o-linear-gradient(top , #95989D , #95989D);
background-image:-ms-linear-gradient(top , #95989D , #95989D);
background-image:linear-gradient(top , #95989D , #95989D);}
.tabTitS ul li{float:left; width:33.3333%; text-align:center; color:#fff; font-size:14px; font-weight:bold;}
.tabTitS ul li.on{background-color:#1E4F87; 
background-image:-moz-linear-gradient(top , #183883 , #183883);
background-image:-webkit-linear-gradient(top , #183883 , #183883);
background-image:-o-linear-gradient(top , #183883 , #183883);
background-image:-ms-linear-gradient(top , #183883 , #183883);
background-image:linear-gradient(top , #183883 , #183883);}



.gyBox h4{background-image:url(../images/Index/GycontTit.png);}
.gyBox dl{padding-bottom:20px;}
.gyBox dt{margin:10px 0; text-align:center;}
.gyBox dt img{padding:4px 3px; border:1px solid #dadada;}
.gyBox dd{padding:0 10px;}
.gyBox dd h5{font-size:14px; margin-bottom:10px;}
.gyBox dd h5 a{color:#183883;}
.gyBox dd p{margin-bottom:10px; font-size:14px; line-height:24px; color:#333;}	
.gyBox dd .btnGd{display:block; margin:0 auto; width:180px; height:35px; line-height:35px; text-align:center; background-color:#183883; color:#fff; font-size:14px; border-radius:3px;}



/*动态*/
.dtSpan{}

.dtBox ul{margin:15px 10px;}
.dtBox li{padding-left:10px; height:26px; line-height:26px; overflow:hidden; font-size:14px; background:url(../images/sxxmL_ico.png) no-repeat left center;}
.dtBox li a{color:#333;}




.footer{padding-bottom:20px; text-align:center; font-size:14px; color:#fff; overflow:hidden;}
.fotPhone{position:relative;}
.fotPhone span{position:absolute; left:150px; top:15px; font-size:18px; color:#fff; font-weight:bold;}
.toTop{}
.ftNav{margin-bottom:20px; width:100%; height:92px; overflow:hidden;}
.ftNav li a{position:relative; float:left; width:25%; height:45px; line-height:45px; text-align:center; font-size:13px; color:#333;}
.ftNav li a:after{content:''; position:absolute; top:50%; margin-top:-6px; right:-1px; z-index:9; height:12px; width:0px; border-left:1px solid #333;}
.footer img{}

.focus{ width:320px; height:223px;  margin:0 auto; position:relative; overflow:hidden;   }
	.focus .hd{ width:100%; height:5px;  position:absolute; z-index:1; bottom:0; text-align:center;  }
	.focus .hd ul{ overflow:hidden; display:-moz-box; display:-webkit-box; display:box; height:5px; background-color:rgba(51,51,51,0.5);   }
	.focus .hd ul li{ -moz-box-flex:1; -webkit-box-flex:1; box-flex:1;font-size:0 }
	.focus .hd ul .on{ background:#00a2ea;  }
	.focus .bd{ position:relative; z-index:0; }
	.focus .bd li img{ width:320px;  height:223px; }
	.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.erweima { width:100%;  text-align:center;}	



/*底部一键拨号*/
.binPlus{position:fixed; left:10px; bottom:10px; z-index:9999;}
.binPlus .bpBtn{position:relative; width:50px; height:50px; -moz-border-radius:100%;background:#0164b1 url(../images/biao.png) no-repeat center;background-size:40px;
-webkit-border-radius:100%;
-o-border-radius:100%;
-ms-border-radius:100%;
border-radius:100%; }

.binPlus .circle{position:absolute; left:30px; bottom:30px; width:160px; height:160px; transition: all .2s;}
.binPlus .circle a{position:absolute; display:block; width:60px; height:60px; line-height:80px; text-align:center; border-radius:100%; background-color:#333; background-image:url(../images/binPlusItem.png); background-repeat:no-repeat; text-indent:-99em;}
.binPlus .circle .cir01{left:-36px; bottom:40px; background-position:left top;}
.binPlus .circle .cir02{left:30px; bottom:30px; background-position:left -60px;}
.binPlus .circle .cir03{left:40px; bottom:-36px; background-position:left -120px;}

.binPlus .circle.hide{opacity:0; -webkit-transform:translate(-100px,100px) scale(0.2); pointer-events:none;}
.binPlus .circle.show{opacity:1; -webkit-transform:translate(-0px,0px) scale(1); pointer-events:auto;}

/*底部浮动栏样式3*/
.social_nav3{height:55px; width:306px; position:fixed; bottom:0; left:0; z-index:999; overflow:hidden;}
/*底部浮动社交导航/电话*/
.social_nav3 .social3{display:block; width:288px; height:55px;  margin-right:18px;overflow:hidden;position:relative;}
.social_nav3 a{ height:55px; line-height:85px; font-size:13px; width:66px; display:inline-block; font-size:12px; position:relative; z-index:11; text-align:center; color:#fff;}
.social_nav3 a.tel{ width:65px; text-indent:15px;}
.social_nav3 span{display:block;width:35px;height:25px;position:absolute;top:0;z-index:10;}
.social3{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#32323a), to(#23232b)); 
	background-image: -webkit-linear-gradient(top, #32323a, #23232b); 
	background-image: -moz-linear-gradient(top, #32323a, #23232b); 
	background-image: -o-linear-gradient(top, #32323a, #23232b); 
	background-image: -ms-linear-gradient(top, #32323a, #23232b); 
	background-image: linear-gradient(top, #32323a, #23232b);}
.social3:before{ content:''; height:1px; width:100%; background:#000; border-bottom:1px solid #4b4c57; position:absolute; top:0; left:0;}
.social3:after{ content:''; height:1px; width:100%; background:#000; border-top:1px solid #4b4c57; position:absolute; bottom:0; left:0;}
.social3 b{width:1px; height:100%; background:#000; border-left:1px solid #4b4c57; position:absolute; top:0; right:0;}
/*底部社交-电话-动画*/
.social_nav3 span.tel{
	left:30px;
	top:5px;
	height:30px;
	background-position:3px -49px;
	animation-name: telshow;
	animation-duration: 1.0s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: telshow;
	-webkit-animation-duration: 1.0s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-o-animation-name: telshow;
	-o-animation-duration: 1.0s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: infinite;
}
@keyframes telshow {
	0% {transform: rotate(0deg)}
	5% {transform: rotate(-13deg)}
	10% {transform: rotate(0deg)}
	15% {transform: rotate(-13deg)}
	20% {transform: rotate(0deg)}
	25% {transform: rotate(-13deg)}
	100% {transform: roate(0deg)}
}
@-webkit-keyframes telshow {
	0% {-webkit-transform: rotate(0deg)}
	5% {-webkit-transform: rotate(-13deg)}
	10% {-webkit-transform: rotate(0deg)}
	15% {-webkit-transform: rotate(-13deg)}
	20% {-webkit-transform: rotate(0deg)}
	25% {-webkit-transform: rotate(-13deg)}
	100% {-webkit-transform: roate(0deg)}
}
@-o-keyframes telshow {
	0% {-o-transform: rotate(0deg)}
	5% {-o-transform: rotate(-13deg)}
	10% {-o-transform: rotate(0deg)}
	15% {-o-transform: rotate(-13deg)}
	20% {-o-transform: rotate(0deg)}
	25% {-o-transform: rotate(-13deg)}
	100% {-o-transform: roate(0deg)}
}
/*底部社交-微信-动画*/
.social_nav3 span.weichat{
	left:86px; top:7px; background-position:1px -100px; background-repeat:no-repeat;
	animation-name: xshow;
	animation-duration: 2.5s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: xshow;
	-webkit-animation-duration: 2.5s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-o-animation-name: xshow;
	-o-animation-duration: 2.5s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: infinite;
}
@keyframes xshow {0% {opacity:0;}25% {opacity:1;}50% {opacity:0;}75% {opacity:1;}100% {opacity:0;}}
@-o-keyframes xshow {0% {opacity:0;}25% {opacity:1;}50% {opacity:0;}75% {opacity:1;}100% {opacity:0;}}
@-webkit-keyframes xshow {0% {opacity:0;}25% {opacity:1;}50% {opacity:0;}75% {opacity:1;}100% {opacity:0;}}
/*底部社交-微博-动画*/
.social_nav3 span.weibo{left:157px; top:10px;background-position:1px -150px; background-repeat:no-repeat;height:26px;}


@keyframes xshow2 {0% {opacity:0;}20% {opacity:1;}40% {opacity:0;}60% {opacity:1;}80% {opacity:0;}100% {opacity:0;}}
@-o-keyframes xshow2 {0% {opacity:0;}25% {opacity:1;}50% {opacity:0;}75% {opacity:1;}100% {opacity:0;}}
@-webkit-keyframes xshow2 {0% {opacity:0;}25% {opacity:1;}50% {opacity:0;}75% {opacity:1;}100% {opacity:0;}}
.social_nav3 span.talk99{background-position:1px -200px; background-repeat:no-repeat;left:226px; height:24px; width:26px; top:8px;}
.social_nav3 .btn{ display:block; width:20px; height:55px; position:absolute; right:0;background-position:0 -786px; }
.social_nav3 .btn2{ display:block; width:20px; height:55px; position:absolute; right:0;background-position:0 -249px;  display:none;}

/*定位图片样式*/
.header .tel_bt, .title .icon, .sytitbg .icon, .probox .content ul li, .probox .content ul li ul li, .navbg, .brand_advance .yscontent h2, .social_nav3 .btn, .social_nav3 .btn2, .social3 span, .brand_advance .yscontent .telbg {
    background-image: url(../images/SkinsBar3.png);
    background-size: 32px 889px;}



/*分页*/
#pagelist {
    text-align: center;
    padding: 20px 0 10px;
    height: 25px;
line-height: 25px;}
#pagelist li { float:left;display: initial;font-size: 14px;}	
#pagelist a {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    margin: 0 4px;
    background-color: #BCBDC0;
    border-radius: 5px 5px 5px 5px;
color: #fff;	}
	